#container {
	width: 60% ;
	height:  100px;
	border:	1px solid lightgrey;
	display: flex;
    justify-content: center; /* centers horizontally */
    align-items: center; /* centers vertically */
}
#lefttop {
	width: 120px;
	float: left;
}
#righttop {
	width: 100%;
}

.topnav {
	font-family: "Balthazar", sans-serif;
	font-weight: bold;
	font-size:  30px;
}
h1 {
	font-family: "Balthazar", sans-serif;
	font-size: 50px;
	font-weight: bold;
}
.line {
	width: 60%;
	padding-top: 30px;
	border-bottom: 1px solid lightgrey;
	justify-content: center; /* centers horizontally */
}
a hrev {
	text-decoration: none;
}
.bottomnav {
	margin-top: 15px;
	font-family: "Balthazar", sans-serif;
	font-weight: bold;
	font-size:  40px;
	display: flex;
    justify-content: center; /* centers horizontally */
    align-items: center; /* centers vertically */
	text-decoration: none;
		@media only screen and (max-device-width: 500px) {
		font-size: 50px;
		width: 300px;
		border:	2px solid black;
		margin-top: 40px;
		margin-bottom: 30px;
		padding: 10px;
	}
}
.player {
	display: flex;
    justify-content: center; /* centers horizontally */
    align-items: center; /* centers vertically */	
	width: 800px;
	height: 800px;
	background: yellow;
	@media only screen and (max-device-width: 500px) {
		width: 100%;
	}	
}
.centerlogo {
	display: flex;
    justify-content: center; /* centers horizontally */
}
.band-picture {
	display: flex;
    justify-content: center; /* centers horizontally */
}
.bottomnav a {
	text-decoration: none;
	color: grey;
}
.bottomnav a:hover {
	color: lightgrey;
}
p {
	width: 60%;
	font-family: "Fuzzy Bubbles", sans-serif;
	color: grey;
	font-weight: 700;
	font-style: normal;
	font-size: 20px;
	@media only screen and (max-device-width: 500px) {
		font-size: 20px;
		width: 90%;
	}
}
table {
	width: 60%;
	@media only screen and (max-device-width: 500px) {
		width: 90%;
	}
}	
	
.buffer {
	width: 20px;
}
.bio {
	font-family: "Fuzzy Bubbles", sans-serif;
	color: black;
	font-weight: 700;
	font-style: normal;
	font-size: 15px;
	padding-bottom: 10px;
}
.role {
	font-family: "Fuzzy Bubbles", sans-serif;
	color: grey;
	font-weight: 700;
	font-style: normal;
	font-size: 18px;
	padding-bottom: 120px;
	margin-bottom: 20px;
}
.member-name {
	font-family: "Balthazar", sans-serif;
	font-weight: bold;
	font-size:  30px;
}
.songlist {
	font-family: "Fuzzy Bubbles", sans-serif;
	color: black;
	font-weight: 700;
	font-style: normal;
	font-size: 15px;
}
.homewords {
	font-family: "Fuzzy Bubbles", sans-serif;
	padding-top: 10px;
	width: 60%;
	color: grey;
	font-weight: 700;
	font-style: normal;
	font-size: 25px;
	@media only screen and (max-device-width: 500px) {
		width: 90%;	
	}	
}  

